.padding-0 { padding: 0pt !important; }
.padding-top-0 { padding-top: 0pt !important; }
.padding-bottom-0 { padding-bottom: 0pt !important; }
.padding-right-0 { padding-right: 0pt !important; }
.padding-left-0 { padding-left: 0pt !important; }

.padding-10 { padding: 10pt !important; }
.padding-top-10 { padding-top: 10pt !important; }
.padding-bottom-10 { padding-bottom: 10pt !important; }
.padding-right-10 { padding-right: 10pt !important; }
.padding-left-10 { padding-left: 10pt !important; }

.padding-20 { padding: 20pt !important; }
.padding-top-20 { padding-top: 20pt !important; }
.padding-bottom-20 { padding-bottom: 20pt !important; }
.padding-right-20 { padding-right: 20pt !important; }
.padding-left-20 { padding-left: 20pt !important; }

.padding-20 { padding: 20pt !important; }
.padding-top-20 { padding-top: 20pt !important; }
.padding-bottom-20 { padding-bottom: 20pt !important; }
.padding-right-20 { padding-right: 20pt !important; }
.padding-left-20 { padding-left: 20pt !important; }

.margin-0 { margin: 0pt !important; }
.margin-top-0 { margin-top: 0pt !important; }
.margin-bottom-0 { margin-bottom: 0pt !important; }
.margin-right-0 { margin-right: 0pt !important; }
.margin-left-0 { margin-left: 0pt !important; }

.margin-10 { margin: 10pt !important; }
.margin-top-10 { margin-top: 10pt !important; }
.margin-bottom-10 { margin-bottom: 10pt !important; }
.margin-right-10 { margin-right: 10pt !important; }
.margin-left-10 { margin-left: 10pt !important; }

.margin-20 { margin: 20pt !important; }
.margin-top-20 { margin-top: 20pt !important; }
.margin-bottom-20 { margin-bottom: 20pt !important; }
.margin-right-20 { margin-right: 20pt !important; }
.margin-left-20 { margin-left: 20pt !important; }

.margin-20 { margin: 20pt !important; }
.margin-top-20 { margin-top: 20pt !important; }
.margin-bottom-20 { margin-bottom: 20pt !important; }
.margin-right-20 { margin-right: 20pt !important; }
.margin-left-20 { margin-left: 20pt !important; }


/* FlatUI Colors */
.bg-flat-blue { background-color: #3498db; }
.bg-flat-turquise { background-color: #1abc9c; }
.bg-flat-emerald { background-color: #2ecc71; }
.bg-flat-yellow { background-color: #ffca02; }
.bg-flat-pumpkin { background-color: #d35400; }
.bg-flat-alizarin { background-color: #e74c3c; }
.bg-flat-amethyst { background-color: #9b59b6; }
.bg-flat-midnight { background-color: #2c3e50; }
.bg-flat-clouds { background-color: #ecf0f1; }
.bg-flat-silver { background-color: #bdc3c7; }
.bg-flat-concrete { background-color: #95a5a6; }

.c-flat-blue { color: #3498db; }
.c-flat-turquise { color: #1abc9c; }
.c-flat-emerald { color: #2ecc71; }
.c-flat-yellow { color: #ffca02; }
.c-flat-pumpkin { color: #d35400; }
.c-flat-alizarin { color: #e74c3c; }
.c-flat-amethyst { color: #9b59b6; }
.c-flat-midnight { color: #2c3e50; }
.c-flat-clouds { color: #ecf0f1; }
.c-flat-silver { color: #bdc3c7; }
.c-flat-concrete { color: #95a5a6; }

.c-white, .c-white *, .c-white h1, .c-white h2, .c-white h3, .c-white h4, .c-white h5, .c-white h6,
.c-white > a, .c-white p { color: white !important; }


.navbar.bg-flat-midnight {
  padding-top: 0pt;
  padding-bottom: 0pt;
}

.navbar.bg-flat-midnight .navbar-nav .nav-item a {
  color: white;
  height: 100%;
  width: 100%;
}

.navbar.bg-flat-midnight .navbar-nav > .nav-item > a {
  padding: 10pt 25pt;
}

  .navbar.bg-flat-midnight .navbar-nav .nav-item a:hover {
    color: white !important;
    background: rgba(255, 255, 255, .1);
  }

.footer a.nav-link {
  color: inherit !important;
}

.footer a.nav-link:hover {
  color: rgba(0, 0, 0, .6) !important;
}

.dropdown-menu.bg-flat-midnight {
  margin-top: -1pt;
}

.dropdown-menu.bg-flat-midnight a.dropdown-item:hover {
 color: #2c3e50 !important;
}

* {
  font-weight: 300 !important;
  transition: all .1s;
}

// Carousel fade transition
.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }

        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}




.special {
  transition: all .2s;
  height: 30pt;
}

.special:focus {
  background: #ecf0f1 !important;
  height: 40pt;
}

.carousel-caption {
  left: 30pt;
  top: 40pt;
  text-align: left;
  font-size: 20pt;
  width: 36%;
  text-transform: uppercase;
}

 .carousel-caption h3 {
   font-size: 40pt;
 }

 .carousel-indicators > li {
   border-radius: 160pt;
   height: 10pt;
   max-width: 10pt !important;
   padding: 0pt;
 }

.container-fluid {
  padding-left: 5% !important;
  padding-right: 5% !important;
}

#logo {
  transition: all 1s;
  background: url('../img/logo.png');
  background-repeat: no-repeat;
  display: block;
}
p img {
  max-width: 100% !important;
}
